import React from 'react';
export default function TableRowsNarrowFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M105.87-299.17V-450H854.7v150.83zm0-210.83v-150.83H854.7V-510zm0-210.83v-150.82H854.7v150.82zm0 631.92v-150.26H854.7v150.26z" })));
}
